Russian TYPO3 community Форум больше не используется. Присоединяйтесь к каналу #community-ru в Slack for TYPO3 community  

Вернуться   Russian TYPO3 community > Поиск по форуму

Показано с 1 по 1 из 1.
На поиск затрачено 0.00 сек.
Поиск: Сообщения от: surfman
Раздел: Установка 09.11.2014, 13:21
Ответов: 2
Просмотров: 3,510
Автор surfman
Можно ли запустить Typo3 6.2 на php 5.3.3?

Typo3 6.2 требует версию php не ниже 5.3.7, но на хостинге максимум стоит 5.3.3.

Может можно как то запустить на 5.3.3?
И и что теряется или какие возможны ошибки?

Или переходить на более...
Показано с 1 по 1 из 1.

 
Быстрый переход

Часовой пояс GMT +4, время: 07:45.


Работает на vBulletin® версия 3.8.1.
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.
Перевод: zCarot

Хостинг и техническая поддержка: TYPO3 Лаборатория